import request from '@/utils/request'

// 项目里程碑列表
export function apimilestonesLists(params: any) {
    return request.get({ url: '/project.project_milestones/lists', params })
}

// 添加项目计划
export function apimilestonesAdd(params: any) {
    return request.post({ url: '/project.project_milestones/add', params })
}

// 编辑项目计划
export function apimilestonesEdit(params: any) {
    return request.post({ url: '/project.project_milestones/edit', params })
}

// 删除项目计划
export function apimilestonesDelete(params: any) {
    return request.post({ url: '/project.project_milestones/delete', params })
}

// 项目计划详情
export function apimilestonesDetail(params: any) {
    return request.get({ url: '/project.project_milestones/detail', params })
}
